#5 kdelibs4 and libqt3c102 problem

open
nobody
5
2005-09-23
2005-09-23
Anonymous
No

There is problem with instalation of kdepim-pi on Linux
KDE desktop:

Recently in my repositories (Ubuntu Breezy Badger)
kdelibs4 was replaced by kdelibs4c2, while libqt3c102
and libqt3c102-mt are unavailable (there is libqt3-mt). All
three libraries are unfortunately required by kde-pim-pi
package...

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks